Wed, 27 Jan 2021 18:14:11 UTC

Information for RPM postgresql-upgrade-11.10-1.module_f33+10950+366dc897.ppc64le.rpm

ID24545887
Namepostgresql-upgrade
Version11.10
Release1.module_f33+10950+366dc897
Epoch
Archppc64le
SummarySupport for upgrading from the previous major release of PostgreSQL
DescriptionThe postgresql-upgrade package contains the pg_upgrade utility and supporting files needed for upgrading a PostgreSQL database from the previous major version of PostgreSQL.
Build Time2021-01-13 21:32:19 GMT
Size5,484,704
7b70f03df02fcdc41101a6cec3f3f282
LicensePostgreSQL
Buildrootmodule-postgresql-11-3320210113201230-601d93de-build-25085023-2790481
Provides
bundled(postgresql-server) = 10.15
postgresql-upgrade = 11.10-1.module_f33+10950+366dc897
postgresql-upgrade(ppc-64) = 11.10-1.module_f33+10950+366dc897
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypt.so.2()(64bit)
libcrypt.so.2(XCRYPT_2.0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libm.so.6(GLIBC_2.29)(64bit)
libperl.so.5.32()(64bit)
libpq.so.5()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libpython2.7.so.1.0()(64bit)
libpython3.9.so.1.0()(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.17)(64bit)
libtcl8.6.so()(64bit)
libz.so.1()(64bit)
postgresql-server(ppc-64) = 11.10-1.module_f33+10950+366dc897
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 274 >>>
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/01/1c9fb1d26c87037640da1800835e32d2f912cd52
/usr/lib/.build-id/020
/usr/lib/.build-id/02/25a3c311cf5c2c0672ec8573b25999ca21137752
/usr/lib/.build-id/05/b758ef82c08776b4d27cd48a293a5cd1dd7e2862
/usr/lib/.build-id/070
/usr/lib/.build-id/07/253fb7947f2ec19a738293422d6b1416ce4e7c62
/usr/lib/.build-id/0b0
/usr/lib/.build-id/0b/6315eec7930c34590c5c271723e5e79b5f0c2963
/usr/lib/.build-id/0c0
/usr/lib/.build-id/0c/e97a368d27a4577ad3aac369cdb2f9663e17f964
/usr/lib/.build-id/0e0
/usr/lib/.build-id/0e/90e3bd3ea77d497092fdabcc99a737a4c6be5761
/usr/lib/.build-id/100
/usr/lib/.build-id/10/cab2e9bd35e3c1169efd79520eadc65121184f56
/usr/lib/.build-id/110
/usr/lib/.build-id/11/fb61218d909fbaea8d057ee8b45562bc27e5bf58
/usr/lib/.build-id/13/0f39e3aee77cf0318cdd2384fa51929ef4535761
/usr/lib/.build-id/140
/usr/lib/.build-id/14/870790333a910fee65ce7ec6aacd8bce41552055
/usr/lib/.build-id/14/c1c28c15e6df6f2116219070604371137594b465
/usr/lib/.build-id/18/836749c3a290d9d8d8ab66d0053f536380057155
/usr/lib/.build-id/1d0
/usr/lib/.build-id/1d/b4a3366eec4f5dcb3dd6f51c650d4c4d7b302f58
/usr/lib/.build-id/1d/c342f19f161363339ec9def40bfce96a91cb5756
/usr/lib/.build-id/1f0
/usr/lib/.build-id/1f/62e3745fd339cd6119c10e6655c74cc96322fc64
/usr/lib/.build-id/21/2ab36f0fa4fe0c7f6c3273250d5dad2b42522c61
/usr/lib/.build-id/21/75b83398d5279e10dd676834f368242877563e54
/usr/lib/.build-id/220
/usr/lib/.build-id/22/048a2585bf619183df2530fa2bdf5070391cc156
/usr/lib/.build-id/230
/usr/lib/.build-id/23/80b65973238efd314397a4f40725f77d39773951
/usr/lib/.build-id/24/8a043dcdfd2da2de5600c459aac54d3db166d356
/usr/lib/.build-id/26/09670e588853fcf141d6da85c42ff2a3f9535765
/usr/lib/.build-id/26/c2abf6756c21650432339cc2cc2f58a5ea7a5d57
/usr/lib/.build-id/270
/usr/lib/.build-id/27/85b55aa3ec68a4b21996f8a8e21bdf428e0b3559
/usr/lib/.build-id/2d0
/usr/lib/.build-id/2d/ca42a7c230a0b3f7e43279b5c4310a779a6fcf64
/usr/lib/.build-id/2e/f2ddb8e4ac86cfb79d445e160539b6ac449c0178
/usr/lib/.build-id/300
/usr/lib/.build-id/30/41cf255726b9d89ce0b90d69056f8251fefa0965
/usr/lib/.build-id/32/643b2c0e60beda93b407ca67a66a03013b97af57
/usr/lib/.build-id/37/f6b7b5dcde7a046c253312ce1302e4182ce6d859
/usr/lib/.build-id/390
/usr/lib/.build-id/39/213139b7b48b61f8d1d8eeb4f7f4c8c5731e3256
/usr/lib/.build-id/3a/82fdb84b8f958417ccff076b50fbaf6b8ba23258
/usr/lib/.build-id/3c/2c14c491c4c660784e6eabaa7d82616f89601155
/usr/lib/.build-id/40/f89bb13bd710a1c073b0ba9d1145673f85d19254
Component of No Buildroots